to_array.hpp File Reference
`#include <msgpack/preprocessor/cat.hpp>`
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/facilities/overload.hpp>`
`#include <msgpack/preprocessor/tuple/size.hpp>`
`#include <msgpack/preprocessor/variadic/size.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_TUPLE_TO_ARRAY(size, tuple) (size, tuple)

## Macro Definition Documentation

## MSGPACK_PP_TUPLE_TO_ARRAY

#define MSGPACK_PP_TUPLE_TO_ARRAY | ( |  | size,
|  |  | tuple
| ) |  | (size, tuple)